Subject: Alberta Prepay Transaction - Royal Bank of Canada Interest Rate Swap
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 10 Oct 2000 04:09:00 -0700 (PDT)

Joe, I just received a copy of RBC's form of the confirmation for the rate 
swap we did relating to the Alberta Prepay transaction.  I remember last week 
having our form of rate swap confirm executed and sent back to you.  I assume 
that this is simply a matter of RBC's confirm desk automatically generating 
and sending a confirm and that we will be relying on the confirm that Enron 
prepared and sent as the governing document regarding the rate swap.  Can you 
confirm that point for me?  Also, have you seen executed copies of the 
various RBC and TD Bank confirms yet?  I have received a fully executed copy 
(by fax) of the RBC commodity swap, but that is it to date.

Cheers

Greg